body {
  color: #231F20;
}
a, a:link {
  color: #EF4036;
  text-decoration: underline;
}
a:hover {
  color: #231F20;
  text-decoration: none;
}
strong {
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-weight: normal;
}
em {
  font-family: "TeXGyreHerosItalic", Arial, sans-serif;
  font-style: normal;
}

.form-item label {
  font-weight: normal;
}
input.form-submit,
button {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
  color: #FFFFFF;
  background: #231F20;
  padding: 2px 2px;
  border: 0;
  cursor: pointer;
}
input.form-submit:hover,
button:hover {
  background: #EF4036;
}
input.form-submit:disabled,
input.form-submit:disabled:hover,
button:disabled,
button:disabled:hover {
  background: #666666;
  cursor: default;
}
html.js fieldset.collapsed {
  margin-bottom: 10px;
  padding: 0;
  min-height: 22px;
}
html.js fieldset table {
  margin: 0;
}
legend {
  top: 2px;
}
tr.even {
  background-color: #FAFAFA;
}
html.js fieldset.collapsible .fieldset-wrapper {
  overflow: hidden;
  /*margin-top: 10px;*/
}
.filefield-element {
  margin: 0;
}
.filefield-element .widget-edit .form-item {
  margin-bottom: 0;
}

.swfupload_button {
  color: #333333;
}

a.button {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
  color: #FFFFFF;
  background: #231F20;
  padding: 0 2px;
  border: 0;
  text-decoration: none;
}
a.button:hover {
  background: #EF4036;
}

table {
  width: 100%;
}

body.section-user #main,
body.section-ddt-messages #main,
body.page-content-faq #main,
body.section-services #main,
body.section-node-add #main,
body.section-node-edit #main,
body.section-users #main {
  background: #DCDDDE;
}

body.section-user #content-inner,
body.section-ddt-messages #content-inner,
body.page-content-faq #content-inner,
body.section-services #content-inner,
body.section-node-add #content-inner,
body.section-node-edit #content-inner,
body.section-users #content-inner {
  padding-left: 10px;
}

body.section-user #content-area,
body.section-ddt-messages #content-area,
body.page-content-faq #content-area,
body.section-services #content-area,
body.section-node-add #content-area,
body.section-node-edit #content-area,
body.section-users #content-area {
  padding-left: 200px;
}

body.section-node-edit #content-area,
body.page-node-add-release #content-area,
body.section-admin #content-area,
body.tw-page-user-sales-quarterly #content-area,
body.tw-page-user-sales-beatport #content-area,
body.tw-page-user-sales-itunes #content-area,
body.tw-page-user-sales-other-stores-and-compilations #content-area,
body.tw-page-user-sales-juno #content-area,
body.tw-page-node-promo-feedbacks #content-area,
body.tw-page-node-promo-deliveries #content-area,
body.tw-page-user-sales-statistics #content-area,
body.tw-page-node-promo-statistics #content-area,
body.tw-page-node-antipiracy #content-area,
body.tw-page-user-labels #content-area {
  padding-left: 0;
}

body.tw-page-user-sales #content-area {
  width: 500px;
}

body.tw-page-user-sales-quarterly .sticky-table th,
body.tw-page-user-sales-quarterly .sticky-table td {
  padding: 0.5em;
}

.help {
  font-size: 80%;
  clear: both;
}

#content-area {
  font-size: 13px;
  position: relative;
}

#footer {
  font-size: 80%;
  color: #231F20;
}

#primary {
  margin-bottom: 7px;
  width: 530px;
}
#primary li {
  padding: 0;
  margin: 0 5px 5px 0;
  list-style-type: none;
}
#primary li a {
  float: left;
  text-transform: uppercase;
  font-size: 26px;
  white-space: nowrap;
  height: 26px;
  line-height: 26px;
  text-decoration: none;
  color: #FFFFFF;
  background: #231F20;
  padding: 0 2px 2px 2px;
}
#primary li a:hover,
#primary li a.active {
  color: #231F20;
  background: none;
}
#primary li.menu-3323 a,
#primary li.menu-3382 a {
  color: #FFF200;
}

#secondary {
  clear: both;
}
#secondary li {
  padding: 0;
  margin-right: 20px;
  height: 28px;
  background: url(images/menu_arrow.png) no-repeat 2px 100%;
}
#secondary li a {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  padding: 0 2px 2px 2px;
  white-space: nowrap;
  float: left;
  text-decoration: none;
  color: #231F20;
}
#secondary li a:hover,
#secondary li a.active {
  color: #FFFFFF;
  background: #231F20;
}

#block-user-0 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 600px;
}
#block-user-0 #user-login-form {
  text-align: left;
}
#block-user-0 .form-submit {
  text-align: right;
  float: left;
  margin-top: 19px;
}
#block-user-0 .form-item {
  margin: 0 5px 0 0;
  float: left;
}
#block-user-0 .form-text {
  width: 130px;
}
#block-user-0 div.item-list {
  margin: 19px 0 0 10px;
  float: left;
}
#block-user-0 div.item-list li {
  float: none;
  padding: 0;
  list-style-type: none;
  font-size: 80%;
  display: inline;
}
#block-user-0 div.item-list li a {
  text-decoration: none;
}


#block-userloginbar-0 #user-login-form {
  margin-top: 0;
  width: auto;
  padding: 0;
  text-align: left;
}
#block-userloginbar-0 p.user-info {
  float: none;
  margin: 0;
  padding: 0;
}
#block-userloginbar-0 p.user-info a {
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
}
#block-userloginbar-0 #user-login-form div.item-list {
  position: absolute;
  top: 30px;
  left: -210px;
  width: 920px;
  background: #F0EC41;
}
#block-userloginbar-0 #user-login-form div.item-list ul {
  margin: 0 0 0 210px;
  padding: 0;
}
#block-userloginbar-0 #user-login-form div.item-list li {
  display: block;
  float: left;
  padding: 0;
  margin: 0 18px 0 0;
  list-style-type: none;
}
#block-userloginbar-0 #user-login-form div.item-list li.last {
  margin-right: 0;
}
#block-userloginbar-0 #user-login-form div.item-list a {
  float: left;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
  white-space: nowrap;
  text-decoration: none;
  color: #FFFFFF;
  background: #231F20;
  padding: 0 2px 2px 2px;
}
#block-userloginbar-0 #user-login-form div.item-list a:hover,
#block-userloginbar-0 #user-login-form div.item-list a.active {
  color: #231F20;
  background: none;
}


#search-box {
  text-align: right;
  background: #6D6E71;
  padding: 5px;
}
#search-box label {
  color: #FFFFFF;
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-weight: normal;
}
#search-box .form-item {
  margin: 0;
}
#search-box .form-submit {
  display: none;
}
#search-box input {
  border: 0;
}


#block-ddt_sales-0 {
  position: absolute;
  top: 20px;
  right: 10px;
  text-align: right;
}
#block-ddt_sales-0 h2.title {
  font-weight: normal;
  text-transform: uppercase;
  color: #231F20;
  font-size: 16px;
  line-height: 1;
  margin: 0 0 3px 0;
}
#block-ddt_sales-0 h3 {
  font-weight: normal;
  font-size: 70%;
  line-height: 1;
  margin: 5px 0 0 0;
}
#block-ddt_sales-0 h4 {
  font-weight: normal;
  font-size: 70%;
  line-height: 1;
  margin: 0 0 0.5em 0;
}
#block-ddt_sales-0 a {
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-weight: normal;
  font-size: 70%;
  float: right;
  margin-left: 1em;
}
#block-ddt_sales-0 label {
  text-align: left;
  float: left;
  margin: 4px 2px 0 0;
}
#block-ddt_sales-0 .form-text {
  font-size: 70%;
  width: 60px;
}
#block-ddt_sales-0 .form-submit {
  font-size: 70%;
  margin-top: 0;
}
#block-ddt_sales-0 #edit-submit-1,
#block-ddt_sales-0 #edit-submit-2 {
  /*margin-right: 10px;*/
}
#block-ddt_sales-0 #edit-reset {
  background: #EF4036;
}
#block-ddt_sales-0 .description {
  display: none;
}

h1.title {
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #231F20;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 3px;
  padding: 0 2px 2px 2px;
  float: left;
}
body.section-user h1.title,
body.section-ddt-messages h1.title,
body.page-content-faq h1.title,
body.section-services h1.title,
body.section-node-add h1.title,
body.section-node-edit h1.title,
body.section-users h1.title {
  color: #231F20;
  background: none;
  padding: 0;
}

div.tabs {
  clear: both;
  margin: 0;
}
div.tabs ul.primary {
  background: none;
  padding: 0;
  border: 0;
  margin: 0;
}
div.tabs ul.primary li {
  margin: 0 3px 3px 0;
}
div.tabs ul.primary li a {
  text-transform: uppercase;
  font-size: 12px;
  background: #A5A7AA;
  color: #231F20;
  font-weight: normal;
  height: auto;
  line-height: 12px;
  border: 0;
  margin: 0;
  padding: 0 2px 2px 2px;
}
div.tabs ul.primary li a:hover,
div.tabs ul.primary li.active a {
  background: #EF4036;
  color: #FFFFFF;
}
div.tabs ul.primary li a .tab {
  background: none;
  display: inline;
  height: auto;
  padding: 0;
  line-height: 1;
}
div.tabs ul.primary li.active a:hover .tab {
  background: none;
}

div.tabs ul.secondary {
  background: none;
  border: 0;
  padding: 0
}
div.tabs ul.secondary li {
  border: 0;
  float: left;
  margin: 0 3px 3px 0;
  padding: 0;
}
div.tabs ul.secondary a {
  text-transform: uppercase;
  font-size: 10px;
  height: auto;
  line-height: 10px;
  background: #EF4036;
  border: 0;
  color: #FFFFFF;
  padding: 1px 2px 2px 2px;
}
div.tabs ul.secondary a:hover,
div.tabs ul.secondary a.active {
  background: #231F20;
}
div.tabs ul.secondary a.active:hover {
  border: 0;
  color: #FFFFFF;
}
div.tabs ul.secondary a .tab {
  display: inline;
  height: auto;
  line-height: 1;
  padding: 0;
}

div.messages {
  clear: both;
  margin: 20px 0;
}
div.messages ul {
  list-style: none;
  padding: 0;
}
div.messages.ok {
  border: 1px solid darkgreen;
  color: darkgreen;
  background-color: #BFFCBF;
}

table.sticky-header,
#sales-report {
  margin: 0;
  font-size: 80%;
  line-height: 1.2em;
}
table.sticky-header th,
#sales-report th {
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
table.sticky-header th.numeric,
table.sticky-header th.currency,
#sales-report th.numeric,
#sales-report th.currency {
  text-align: left;
  background: #5A5B5D;
  color: #FFFFFF;
}
table.sticky-header th,
#sales-report th,
#sales-report td {
  border-left: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
  background: #A9ABAE;
  color: #231F20;
  padding: 5px;
  vertical-align: top;
}
#sales-report td {
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-weight: normal;  ;
}
#sales-report td.numeric,
#sales-report td.currency {
  background: #5A5B5D;
  color: #FFFFFF;
}
#sales-report tr.totals {
  border-top: 2px solid #FFFFFF;
  font-size: 100%;
}
#sales-report tr.totals td.text {
  background: #FFFFFF;
}

.share_estimate {
  background: #231F20;
  margin: 8px 0 0 0;
  float: right;
  padding: 10px 10px 10px 0;
  text-align: right;
  color: #FFFFFF;
  width: 190px;
}
.share_estimate p {
  font-size: 80%;
}
.report_notice {
  margin: 0 210px 0 0;
  background: #FFFFFF;
  font-size: 80%;
  color: #231F20;
  padding: 0 10px 10px 10px;
  line-height: 1.2em;
}
.report_notice strong {
  background: #231F20;
  color: #FFFFFF;
  text-transform: uppercase;
}

.node .content p {
  margin: 0 0 0.5em 0;
  line-height: 1.4em;
}
.node .field-field-news-image {
  float: left;
  margin-right: 10px;
}

.node-type-news .content {
  text-align: justify;
}
.node-type-news.node-teaser h2.title {
  margin-bottom: 10px;
}

.node.node-type-contact .field-field-contact-genres .field-item,
.node.node-type-contact .terms-inline .item-list,
.node.node-type-contact .terms-inline .item-list * {
  display: inline;
}
.node.node-type-contact .terms-inline .item-list ul {
  padding: 0;
}
.node.node-type-contact .field-field-contact-genres .field-label-inline {
  display: none;
}

.node.node-type-release .release-details,
.node.node-type-release-ap .release-details {
  float: left;
  width: 200px;
}
.node.node-type-release .release-details ul,
.node.node-type-release-ap .release-details ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.node.node-type-release .release-details ul li,
.node.node-type-release-ap .release-details ul li {
  margin-bottom: 0.5em;
}
.node.node-type-release .release-details p,
.node.node-type-release-ap .release-details p {
  font-size: 80%;
}
.node.node-type-release .content,
.node.node-type-release-ap .content {
  float: right;
  width: 480px;
}
.node.node-type-release .content tr,
.node.node-type-release-ap .content tr {
  background: #F0F0F0;
  border-bottom: 1px solid #FFFFFF;
}
.node.node-type-release .content td,
.node.node-type-release-ap .content td {
  padding: 0.5em;
}
.node.node-type-release .content td.track-number,
.node.node-type-release-ap .content td.track-number {
  width: 10px;
  text-align: right;
}
.node.node-type-release .content .track-title,
.node.node-type-release-ap .content .track-title {
  font-weight: bold;
  margin-right: 0.5em;
  font-size: 85%;
}
.node.node-type-release .content .remix-title,
.node.node-type-release-ap .content .remix-title {
  font-style: italic;
  font-size: 85%;
  color: #666666;
}
.node.node-type-release .content .track-artists,
.node.node-type-release-ap .content .track-artists {
  font-size: 80%;
  color: #333333;
}
.node.node-type-release .content .track-isrc {
  font-size: 80%;
  color: #333333;
}
.node.node-type-release .content .track-label,
.node.node-type-release-ap .content .track-label {
  font-size: 80%;
  color: #333333;
}
.node.node-type-release .content td.track-genre {
  width: 60px;
  font-size: 70%;
  color: #333333;
}
.node.node-type-release .content .download-links-wrapper {
  position: relative;
  float: right;
}
.node.node-type-release .content .download-links {
  position: absolute;
  top: 0;
  right: -50px;
  white-space: nowrap;
  padding: 0 5px;
  font-size: 11px;
}

.node-type-release .promo-banner {
  margin-bottom: 20px;
}

#ddt-promopools-feedback-form fieldset {
  margin: 0;
  padding-top: 40px;
  background: #F0F0F0;
}
#ddt-promopools-feedback-form legend {
  top: 10px;
  left: 8px;
  font-style: italic;
  font-weight: bold;
  color: #999999;
  font-size: 14px;
}
#ddt-promopools-feedback-form label {
  font-size: 85%;
  font-weight: bold;
}
#ddt-promopools-feedback-form .form-item {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #CCCCCC;
}
#ddt-promopools-feedback-form .form-radios {
  margin: 0;
}
#ddt-promopools-feedback-form .form-radios label {
  font-weight: normal;
}
#ddt-promopools-feedback-form .field_radio {
  margin: 0;
  padding-bottom: 0;
  display: inline;
  border-bottom: 0;
}
#ddt-promopools-feedback-form .field_radio input {
  border: 0;
  background: none;
}
#ddt-promopools-feedback-form .field_which_is_the_best_mix_ .field_radio {
  display: block;
}
#ddt-promopools-feedback-form #feedback-date {
  font-size: 10px;
  margin-bottom: 10px;
  color: #333333;
}
#ddt-promopools-feedback-form #edit-submit {
  margin-bottom: 2em;
}
#ddt-promopools-feedback-form #feedback-footer {
  font-size: 12px;
  clear: both;
}
#ddt-promopools-feedback-form #feedback-footer p {
  margin: 0 0 0.5em 0;
}

.graph {
  width: 450px;
  height: 400px;
  float: left;
}

#ddt-commerce-payment {
  padding: 10px;
  background: #F0F0F0;
  border: 1px solid #F0EC41;
  padding-top: 40px;
}
#ddt-commerce-payment h4 {
  font-family: "TeXGyreHerosCnBold", Arial, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  color: #EF4036;
  font-weight: normal;
  margin-top: 0;
}
#ddt-commerce-payment legend {
  font-weight: bold;
  background-color: #231F20;
  text-transform: uppercase;
  font-size: 15px;  
  line-height: 15px;  
  color: yellow;
  padding: 2px;
  top: 10px;
  left: 8px;  
}
#ddt-commerce-payment p.cost {
  background-color: #231F20;
  font-size: 15px;  
  line-height: 15px;  
  color: white;
  padding: 2px;
}
#ddt-commerce-payment p.cost span {
  color: yellow;
}

#ddt-messages-list {
	margin: 2em 0 0 0;
	padding: 0;
}
#ddt-messages-list li {
  list-style-type: none;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #514F50;
  padding: 0 0 20px 10px;
  font-size: 90%;
}

/* jquery ui */

.ui-widget {
  font-size: 12px;
}

.preview .node {
  background: #FFFFFF;
  padding: 10px;
  margin: 10px 0;
}


/* remix contests */
#panel-rmx-contests .pane-1 {
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #514F50;
  padding-bottom: 20px;
}
#panel-rmx-contests .pane-1 a {
  font-family: "TeXGyreHerosCnBold", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

.view-rmx-contests .view-content .item-list ul {
  margin: 0;
  padding: 0;
}
.view-rmx-contests .view-content .item-list ul li {
  list-style-type: none;
  margin: 20px 0;
  border-bottom: 1px dotted #514F50;
  padding: 0 0 20px 10px;
}
.view-rmx-contests .view-content .views-field-field-rmx-label-value {
  font-size: 12px;
}
.view-rmx-contests .view-content .views-field-field-rmx-track-value {
  font-family: "TeXGyreHerosCnBold", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
.view-rmx-contests .view-content .views-field-field-rmx-artist-value {
  font-size: 12px;
}


body.node-type-remix-contest #file_attachments_wrapper,
body.page-node-add-remix-contest #file_attachments_wrapper {
  display: none;
}

#block-views-services-block_1 {
  margin: 0 0 20px 0;
}
#block-views-services-block_1 ul {
  margin: 0;
  padding: 0;
}
#block-views-services-block_1 li {
  display: inline;
  list-style-type: none;
}
#block-views-services-block_1 li a.imagecache-logo {
  margin: 0 4px 4px 0;
  float: left;
  width: 90px;
  height: 63px;
  background: #403C37;
  padding: 3px;
}
#block-views-services-block_1 li a.imagecache-logo img {
  vertical-align: middle;
}

.view-partners td,
.view-clients td {
  padding-bottom: 5px;
  font-size: 12px;
}
.view-partners td a,
.view-clients td a {
  color: #231F20;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "TeXGyreHerosCnRegular", Arial, sans-serif;
}
.view-clients td .views-field-value {
  color: #666666;
  font-size: 11px;
}

.view-releases table {
  margin: 0;
}
.view-releases td {
  padding: 5px;
}
.view-releases .views-field-name {
  font-size: 12px;
}
.view-releases .views-field-field-release-title-value {
  font-family: "TeXGyreHerosCnBold", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
.view-releases .views-field-field-release-artists-value {
  font-size: 12px;
}
.view-releases .views-field-field-genre-value {
  font-size: 10px;
  color: #666666;
}

h2,
.profile h3 {
  font-family: "TeXGyreHerosCnBold", Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0;
  line-height: 15px;
}

.profile dl {
  margin: 20px;
}

#panel-come-with-us .pane-node {
  margin-bottom: 2em;
}
#panel-come-with-us .pane-formblock-user-register h2.pane-title {
  margin-bottom: 20px;
}
#panel-come-with-us .pane-formblock-user-register fieldset {
  padding: 0 0 10px 0;
  margin-bottom: 30px;
  border-bottom: 1px dotted #514F50;
}
#panel-come-with-us .pane-formblock-user-register .form-text {
  width: 300px;
}
#panel-come-with-us .pane-formblock-user-register .form-submit {
  background: #EF4036;
  font-size: 14px;
  line-height: 14px;
  padding: 1px 2px 2px 2px;
  cursor: pointer;
}

body.page-home-page .panel-panel .inside {
  margin: 0;
}
body.page-home-page .pane-block {
  width: 440px;
  height: 165px;
  position: relative;
  margin-bottom: 20px;
}
body.page-home-page .panel-col-first .pane-block {
  float: left;
}
body.page-home-page .panel-col-last .pane-block {
  float: right;
}
body.page-home-page .pane-block h2.pane-title {
  font-family: "TeXGyreHerosRegular", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #231F20;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 3px;
  padding: 2px 4px;
  position: absolute;
  top: -2px;
  left: -15px;
}
body.page-home-page .pane-block .pane-content a {
  display: block;
  width: 440px;
  height: 162px;
}
body.page-home-page .pane-block .pane-content p {
  margin: 0;
}
body.page-home-page .pane-block .pane-content img {
  width: 440px !important;
  height: 162px !important;
}

.pane-views-sticky-news-block-1 {
  margin-bottom: 40px;
}
.pane-views-sticky-news-block-1 h2.pane-title,
.pane-views-releases-block-1 h2.pane-title {
  margin-bottom: 10px;
}

.view-sticky-news .views-field-field-news-image-fid {
  float: left;
  margin-right: 10px;
}
.view-sticky-news .views-field-title span {
  font-family: "TeXGyreHerosRegular", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #231F20;
  font-size: 16px;
  line-height: 16px;
}

/* Calendar */

.calendar-calendar td .inner div,
.calendar-calendar td .inner div a,
.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a {
  background: none;
}
.view-label-calendar td .inner div.calendar .confirmed,
.view-label-calendar td .inner div.calendar .submitted,
.view-label-calendar td .inner div.calendar .archived,
.view-label-calendar td .inner div.calendar .insert {
  background: lightgreen;
}
.view-label-calendar td .inner div.calendar .delete {
  background: lightcoral;
}


/* Social block */

#block-block-7 {
  position: absolute;
  top: -23px;
  right: -76px;
}
#block-block-7 .fb-like-box {
  position: relative;
  top: 0;
  left: -13px;
  margin-bottom: 10px;
}

.view-news .views-row {
  margin-bottom: 20px;
}

.view-contacts .view-header a {
  background: #000000;
  color: #FFFFFF;
  font-size: 12px;
  line-height: 14px;
  padding: 0 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.view-contacts .view-header a.active {
  background: #EF4036;
}
.view-contacts .view-header #add-contact {
  background: #EF4036;
  margin-left: 10px;
}
.view-contacts .view-header #import-contacts {
  background: #EF4036;
  margin-left: 10px;
}
.view-contacts .view-header .item-list {
  float: left;
}
.view-contacts .view-header .item-list ul {
  padding: 0;
  margin: 0;
  display: inline;
}
.view-contacts .view-header .item-list li {
  display: inline;
  text-transform: uppercase;
}
.view-contacts #views-bulk-operations-select fieldset {
  padding: 0;
  margin: 20px 0;
  background: none;
}
.view-contacts #views-bulk-operations-select legend {
  display: none;
}

#ddt-promopools-emails-form fieldset {
  background: #F0F0F0;
  padding-top: 30px;
}
#ddt-promopools-emails-form fieldset legend {
  left: 7px;
  top: 10px;
}

#ddt-promopools-emails-form #select-contacts,
#ddt-promopools-emails-form #select-all-contacts {
  color: #EF4036;
  text-decoration: underline;
  cursor: pointer;
}
#ddt-promopools-emails-form #select-contacts:hover,
#ddt-promopools-emails-form #select-all-contacts:hover {
  text-decoration: none;
}
.ui-dialog-content tr.odd {
  background-color: #333333;
}
.ui-dialog-content tr.even {
  background-color: #444444;
}
.ui-dialog-content tr.selected td {
  background-color: #505020;
}

#block-search-0 {
  position: absolute;
  bottom: 10px;
  right: 35px;
}
#block-search-0 label {
  display: none;
}

body.tw-page-user-commerce #balance {
  width: 200px;
}

body.tw-page-user-commerce #balance td {
  padding: 5px;
  width: 10px;
}
body.tw-page-user-commerce #balance td:first-child {
  width: 80px;
}
body.tw-page-user-commerce #balance td:last-child {
  text-align: right;
  width: 80px;
}
body.tw-page-user-commerce #balance tr:last-child {
  font-weight: bold;
}

#ddt-commerce-paypal-recharge-form {
  position: absolute;
  right: 0;
  top: 0;
  background: #F0EC41;
  padding: 5px;
}
#ddt-commerce-paypal-recharge-form #edit-amount-wrapper {
  margin: 0;
  display: inline;
}

#block-ddt_commerce-0 {
  position: absolute;
  bottom: -26px;
  left: -210px;
  width: 190px;
}
#block-ddt_commerce-0 table {
  margin: 0;
}
#block-ddt_commerce-0 td {
  padding: 2px 5px;
}
#block-ddt_commerce-0 td:last-child {
  text-align: right;
}
#block-ddt_commerce-0 tr.virtual {
  background-color: #504E4F;
  color: #FFFFFF;
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-size: 12px;
  font-style: italic;
  text-transform: uppercase;
}
#block-ddt_commerce-0 tr.real {
  background-color: #6C6A6B;
  color: #F0EC41;
  font-family: "TeXGyreHerosBold", Arial, sans-serif;
  font-size: 12px;
  font-style: italic;
  text-transform: uppercase;
}
#block-ddt_commerce-0 a {
  background-color: #231F20;
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  line-height: 12px;
  padding: 0 2px 2px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}
#block-ddt_commerce-0 a:hover {
  background: none;
  color: #000000;
}

#ddt-commerce-user-features-form table td {
  padding: 5px;
}
#ddt-commerce-user-features-form table td p {
  margin: 5px 0 0 0;
  font-style: italic;
  font-size: 10px;
}
#ddt-commerce-user-features-form table td:last-child {
  text-align: right;
}
#ddt-commerce-user-features-form legend {
  top: 10px;
  left: 13px;
}
#ddt-commerce-user-features-form tr.group1 {
  background: #FAFAFA;
}
#ddt-commerce-user-features-form tr.group2 {
  background: #EEE;
}

.noderelationships-nodereference-edit-button,
.noderelationships-nodereference-search-button,
.noderelationships-nodereference-create-button {
  margin: 0 0 0 5px;
  width: auto;
  height: auto;
  text-transform: uppercase;
  text-decoration: none!important;
  font-size: 13px;
  line-height: 13px;
  color: #FFFFFF!important;
  background: #231F20;
  padding: 2px 2px;
  border: 0;
}
.noderelationships-nodereference-edit-button:hover,
.noderelationships-nodereference-search-button:hover,
.noderelationships-nodereference-create-button:hover {
  background: #EF4036;
}
.noderelationships-nodereference-edit-disabled {
  background: #CCCCCC;
}
.noderelationships-nodereference-edit-disabled:hover {
  background: #CCCCCC;
}


#invoice-preview {
  background-color: white;
  padding: 5px;
  margin-bottom: 1em;
}
#invoice-preview img {
  width: 100%;
}
#invoice-alert {
  border: 2px solid red;
  background: white;
  padding: 10px;
  margin-bottom: 1em;
}


#block-ddt_compilations-0 {
  position: fixed;
  left: 10px;
  top: 35px;
  width: 200px;
  bottom: 0;
  overflow: auto;
}
#block-ddt_compilations-0 #labels-counter-wrapper {
  font-size: 10px;
  line-height: 14px;
}

#ddt-antipiracy-release-report .report_link,
#ddt-antipiracy-release-report .operation_link {
  color: #EF4036;
  cursor: pointer;
}
#ddt-antipiracy-release-report .report_link:hover,
#ddt-antipiracy-release-report .operation_link:hover  {
  color: #231F20;
}
#ddt-antipiracy-report-release-summary {
}
#ddt-antipiracy-report-release-graphs {
}
#graph-piracy-stats {
  width: 30%;
  height: auto;
}
#graph-domains-stats {
  width: 30%;
  height: auto;
}
#graph-weekly-stats {
  width: 40%;
  height: 300px;
}
#ddt-antipiracy-tracks-report {
}
#graph-tracks-stats {
  float: none;
  width: 100%;
  height: 500px;
}

#ddt-commerce-purchase-complete-form h4 {
  font-size: 16px;
  line-height: 16px;
  padding: 4px;
  background-color: #231F20;
  color: yellow;
}
#ddt-commerce-purchase-complete-form ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#ddt-commerce-purchase-complete-form ul li {
  background-color: yellow;
  float: left;
  clear: left;
  padding: 2px;
}
#ddt-commerce-purchase-complete-form ul li.last {
  color: white;
  background-color: red;
  font-size: 16px;
  line-height: 16px;  
}